Support » Plugin: More Types » Upgrade Error/Warning for More Types Plugin

  • Resolved phxboxer

    (@phxboxer)


    Just upgraded and received the following message:

    Warning: array_key_exists() [function.array-key-exists]: The second argument should be either an array or an object in /home/content/27/5431927/html/wp-content/plugins/more-types/more-types-object.php on line 38

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Upgrade Error/Warning for More Types Plugin’ is closed to new replies.